'use strict';

var antd = require('antd');

const DatePickerRangePicker = antd.DatePicker.RangePicker;
const ListItem = antd.List.Item;
const MenuItemGroup = antd.Menu.ItemGroup;
const SkeletonButton = antd.Skeleton.Button;
const TabsTabPane = antd.Tabs.TabPane;
const AntdTimelineItem = antd.Timeline.Item;
const TypographyText = antd.Typography.Text;
const UploadDragger = antd.Upload.Dragger;
const AntdOption = antd.Select.Option;
const AntdSelectOptGroup = antd.Select.OptGroup;
const AntdModal = antd.Modal;

Object.defineProperty(exports, 'AntdBadge', {
  enumerable: true,
  get: function () { return antd.Badge; }
});
Object.defineProperty(exports, 'AntdButton', {
  enumerable: true,
  get: function () { return antd.Button; }
});
Object.defineProperty(exports, 'AntdCheckbox', {
  enumerable: true,
  get: function () { return antd.Checkbox; }
});
Object.defineProperty(exports, 'AntdCollapse', {
  enumerable: true,
  get: function () { return antd.Collapse; }
});
Object.defineProperty(exports, 'AntdDivider', {
  enumerable: true,
  get: function () { return antd.Divider; }
});
Object.defineProperty(exports, 'AntdDrawer', {
  enumerable: true,
  get: function () { return antd.Drawer; }
});
Object.defineProperty(exports, 'AntdEmpty', {
  enumerable: true,
  get: function () { return antd.Empty; }
});
Object.defineProperty(exports, 'AntdInput', {
  enumerable: true,
  get: function () { return antd.Input; }
});
Object.defineProperty(exports, 'AntdMessage', {
  enumerable: true,
  get: function () { return antd.message; }
});
Object.defineProperty(exports, 'AntdSelect', {
  enumerable: true,
  get: function () { return antd.Select; }
});
Object.defineProperty(exports, 'AntdSkeleton', {
  enumerable: true,
  get: function () { return antd.Skeleton; }
});
Object.defineProperty(exports, 'AntdSteps', {
  enumerable: true,
  get: function () { return antd.Steps; }
});
Object.defineProperty(exports, 'AntdSwitch', {
  enumerable: true,
  get: function () { return antd.Switch; }
});
Object.defineProperty(exports, 'AntdTable', {
  enumerable: true,
  get: function () { return antd.Table; }
});
Object.defineProperty(exports, 'AntdTimePicker', {
  enumerable: true,
  get: function () { return antd.TimePicker; }
});
Object.defineProperty(exports, 'AntdTimeline', {
  enumerable: true,
  get: function () { return antd.Timeline; }
});
Object.defineProperty(exports, 'AntdTooltip', {
  enumerable: true,
  get: function () { return antd.Tooltip; }
});
Object.defineProperty(exports, 'AntdTreeSelect', {
  enumerable: true,
  get: function () { return antd.TreeSelect; }
});
Object.defineProperty(exports, 'AutoComplete', {
  enumerable: true,
  get: function () { return antd.AutoComplete; }
});
Object.defineProperty(exports, 'Col', {
  enumerable: true,
  get: function () { return antd.Col; }
});
Object.defineProperty(exports, 'DatePicker', {
  enumerable: true,
  get: function () { return antd.DatePicker; }
});
Object.defineProperty(exports, 'Dropdown', {
  enumerable: true,
  get: function () { return antd.Dropdown; }
});
Object.defineProperty(exports, 'Layout', {
  enumerable: true,
  get: function () { return antd.Layout; }
});
Object.defineProperty(exports, 'List', {
  enumerable: true,
  get: function () { return antd.List; }
});
Object.defineProperty(exports, 'Menu', {
  enumerable: true,
  get: function () { return antd.Menu; }
});
Object.defineProperty(exports, 'Popover', {
  enumerable: true,
  get: function () { return antd.Popover; }
});
Object.defineProperty(exports, 'Row', {
  enumerable: true,
  get: function () { return antd.Row; }
});
Object.defineProperty(exports, 'Tabs', {
  enumerable: true,
  get: function () { return antd.Tabs; }
});
Object.defineProperty(exports, 'Tree', {
  enumerable: true,
  get: function () { return antd.Tree; }
});
Object.defineProperty(exports, 'Typography', {
  enumerable: true,
  get: function () { return antd.Typography; }
});
Object.defineProperty(exports, 'Upload', {
  enumerable: true,
  get: function () { return antd.Upload; }
});
exports.AntdModal = AntdModal;
exports.AntdOption = AntdOption;
exports.AntdSelectOptGroup = AntdSelectOptGroup;
exports.AntdTimelineItem = AntdTimelineItem;
exports.DatePickerRangePicker = DatePickerRangePicker;
exports.ListItem = ListItem;
exports.MenuItemGroup = MenuItemGroup;
exports.SkeletonButton = SkeletonButton;
exports.TabsTabPane = TabsTabPane;
exports.TypographyText = TypographyText;
exports.UploadDragger = UploadDragger;
